<?php
    function usuario_autenticado(){
        if(!revisrar_usuario()){
            header('Location: '.URL_PATH);
            exit();
        }
    }

    function revisrar_usuario(){
        return isset($_SESSION['UsuarioId']);
    }

    usuario_autenticado();
    

?>